@charset "utf-8";

/* 부산광역시 다국어 / lsh / yooncoms */

/* common */
.orange{ color: #f15922 !important; }
.blue{ color: #5b79b9 !important; }
.green{ color: #1D674E !important; }
.normal{ color: #6c6e72 !important; }
.divClear	{ clear: both; }
.normalbold{ color: #6c6e72 !important; font-size: 1.4em;  font-weight: bold; line-height: 1.2em; }
.colorRed { color:#d53636; font-weight:bold}
span.font_big{font-size:32px; /*color:#b58530 !important;*/}
.maxImg100 { max-width:100%;}

/* Button Reset */
.button{ position:relative; overflow: visible; display:-moz-inline-stack; display:inline-block; margin-bottom:2px;/* margin:0 2px; */ padding:0; vertical-align: top;  white-space: nowrap; text-decoration:none;  border-radius: 5px; color:#fff; background-color:#0058a8; border:1px solid #0058a8; border-width:0 1px 1px 0; cursor:pointer }
a.button { margin:0 2px 2px;}
p.button { cursor: no-drop; }

/* Button Size */
.button.small { height: 26px; padding:0 12px; line-height: 26px; font-size: 12px; }
.button.medium { height: 35px; padding: 0 15px; line-height:35px; font-size:13px;}
.en_button{position:relative; overflow: visible; display:-moz-inline-stack; display:inline-block; margin-bottom:2px;/* margin:0 2px; */ padding:0; vertical-align: top;  white-space: nowrap; text-decoration:none;  border-radius: 5px; color:#fff; background-color:#4a4f5a; border:1px solid #474a52; border-width:0 1px 1px 0;  cursor:pointer}
.button.en_medium{ height: 52px; padding:5px 35px 0 35px; line-height:40px; font-size:13px; display:inline-block;}
.button.large { height: 40px; padding:0 15px; line-height:40px; font-size:14px;}

/* Button Color */
/* .button.color {border:1px solid #5b79b9; border-width:0 1px 1px 0; color: #fff; background: #5b79b9;} */
.button.white {border:1px solid #d6d9e0; border-width:1px 1px 1px 1px; color:#333; background:#f4f5f7;}

/* Button Hover */
.button:hover, .button:active, .button:focus { border-right:1px solid #000; border-bottom:1px solid #000; color:#fff; text-decoration:none; background:#143a7f;}
.button.color:hover, .button.color:active, .button.color:focus { color:#fff; text-decoration: none; }
.button.white:hover, .button.white:active, .button.white:focus
{ border-top:1px solid #d6d9e0; border-left:1px solid #d6d9e0; border-right:1px solid #9fa2a9; border-bottom:1px solid #9fa2a9; color:#333; text-decoration: none;; background: #f4f5f7;}
input[type="submit"].button.icon:hover, input[type="button"].button.icon:hover,
input[type="submit"].button.icon:active, input[type="button"].button.icon:active,
input[type="submit"].button.icon:focus, input[type="button"].button.icon:focus { background-image:url(/resource/img/ui/icon_button_w.png); background-repeat:no-repeat; background-color:#3d4048}

input[type="submit"].button.icon.color:hover, input[type="button"].button.icon.color:hover,
input[type="submit"].button.icon.color:active, input[type="button"].button.icon.color:active,
input[type="submit"].button.icon.color:focus, input[type="button"].button.icon.color:focus { background-image:url(/resource/img/ui/icon_button_w.png); background-repeat:no-repeat;}

input[type="submit"].button.icon.white:hover, input[type="button"].button.icon.white:hover,
input[type="submit"].button.icon.white:active, input[type="button"].button.icon.white:active,
input[type="submit"].button.icon.white:focus, input[type="button"].button.icon.white:focus { background-image:url(/resource/img/ui/icon_button_b.png); background-repeat:no-repeat; background-color:#fff}

/* 텍스트가 없는 아이콘 버튼 */
.button.icon.notxt { padding-right:23px;}

/* icon */
.button.icon { position:relative; padding-right:35px }
.button.icon:after { position:absolute; top:0; right:0; content:""; display:inline-block; width:20px; padding:0 5px; background:url(/resource/img/ui/icon_button_w.png) no-repeat; }
.button.icon.white:after { position:absolute; top:0; right:0; content:""; display:inline-block; width:20px; padding:0 5px; background:url(/resource/img/ui/icon_button_b.png) no-repeat; }
.button.small:after { height:20px; margin:2px 2px 0 8px}
.button.medium:after { height:20px; margin:6px 2px 0 8px}
.button.large:after { height:20px; margin:9px 2px 0 8px}
input[type="submit"].button.icon,
input[type="button"].button.icon { background:url(/resource/img/ui/icon_button_w.png) no-repeat #4a4f5a}
input[type="submit"].button.icon.color,
input[type="button"].button.icon.color { background-image:url(/resource/img/ui/icon_button_w.png); background-repeat:no-repeat;}
input[type="submit"].button.icon.white,
input[type="button"].button.icon.white { background:url(/resource/img/ui/icon_button_b.png) no-repeat #f4f5f7}


/* 검색 */
.button.small.search:after,
.button.medium.search:after,
.button.large.search:after { background-position: -3px -287px;}
input[type="submit"].button.icon.search, input[type="button"].button.icon.search,
input[type="submit"].button.icon.color.search, input[type="button"].button.icon.color.search,
input[type="submit"].button.icon.white.search, input[type="button"].button.icon.white.search {background-position: right -285px;}
input[type="submit"].button.medium.icon.search, input[type="button"].button.medium.icon.search,
input[type="submit"].button.medium.icon.color.search, input[type="button"].button.medium.icon.color.search,
input[type="submit"].button.medium.icon.white.search, input[type="button"].button.medium.icon.white.search {background-position: right -281px;}
input[type="submit"].button.large.icon.search, input[type="button"].button.large.icon.search,
input[type="submit"].button.large.icon.color.search, input[type="button"].button.large.icon.color.search,
input[type="submit"].button.large.icon.white.search, input[type="button"].button.large.icon.white.search {background-position: right -278px;}
/* 새창 */
.button.small.jump:after,
.button.medium.jump:after,
.button.large.jump:after { background-position:center -432px;}
input[type="submit"].button.icon.jump, input[type="button"].button.icon.jump,
input[type="submit"].button.icon.color.jump, input[type="button"].button.icon.color.jump,
input[type="submit"].button.icon.white.jump, input[type="button"].button.icon.white.jump {background-position: right -430px;}
input[type="submit"].button.medium.icon.jump, input[type="button"].button.medium.icon.jump,
input[type="submit"].button.medium.icon.color.jump, input[type="button"].button.medium.icon.color.jump,
input[type="submit"].button.medium.icon.white.jump, input[type="button"].button.medium.icon.white.jump {background-position: right -425px;}
input[type="submit"].button.large.icon.jump, input[type="button"].button.large.icon.jump,
input[type="submit"].button.large.icon.color.jump, input[type="button"].button.large.icon.color.jump,
input[type="submit"].button.large.icon.white.jump, input[type="button"].button.large.icon.white.jump {background-position: right -423px;}
a.button[title="새 창"], a.button[title="팝업"] { padding-right:30px;}
a.button[title="새 창"]:after,
a.button[title="팝업"]:after
{ position:absolute; top:50%; right:0; content:""; display:inline-block; width:20px; height:20px; margin-top:-10px; padding:0 5px; background:url(/resource/img/ui/icon_button_w.png) no-repeat center -434px; }
a.newBrsW[title="새 창"]:after,
a.newBrsW[title="팝업"]:after
{ position:absolute; top:0; right:0; content:""; display:inline-block; width:20px; height:20px; padding:0 5px; background:url(/resource/img/ui/icon_button_w.png) no-repeat center -434px; }
a.button.white[title="새 창"]:after,
a.button.white[title="팝업"]:after
{ position:absolute; top:50%; right:0; content:""; display:inline-block; width:20px; height:20px; margin-top:-10px; padding:0 5px; background:url(/resource/img/ui/icon_button_b.png) no-repeat center -434px; }
/* a.newBold{font-weight:bold; color:#06253d;} */
a.newBrsB[title="새 창"]:after,
a.newBrsB[title="팝업"]:after
{ position:absolute; top:0; right:0; content:""; display:inline-block; width:20px; height:20px; padding:0 5px; background:url(/resource/img/ui/icon_button_b.png) no-repeat center -434px; }
a.newBrsW, a.newBrsB { display:inline-block; position:relative; padding-right: 30px; _border:1px solid red; _padding:20px; }

/* 다운로드 */
.button.small.down:after,
.button.medium.down:after,
.button.large.down:after { background-position:center -481px;}
input[type="submit"].button.icon.down, input[type="button"].button.icon.down,
input[type="submit"].button.icon.color.down, input[type="button"].button.icon.color.down,
input[type="submit"].button.icon.white.down, input[type="button"].button.icon.white.down {background-position: right -480px;}
input[type="submit"].button.medium.icon.down, input[type="button"].button.medium.icon.down,
input[type="submit"].button.medium.icon.color.down, input[type="button"].button.medium.icon.color.down,
input[type="submit"].button.medium.icon.white.down, input[type="button"].button.medium.icon.white.down {background-position: right -475px;}
input[type="submit"].button.large.icon.down, input[type="button"].button.large.icon.down,
input[type="submit"].button.large.icon.color.down, input[type="button"].button.large.icon.color.down,
input[type="submit"].button.large.icon.white.down, input[type="button"].button.large.icon.white.down {background-position: right -473px;}
/* 수정, 변경 */
.button.small.modify:after,
.button.medium.modify:after,
.button.large.modify:after { background-position: center -189px;}
input[type="submit"].button.icon.modify, input[type="button"].button.icon.modify,
input[type="submit"].button.icon.color.modify, input[type="button"].button.icon.color.modify,
input[type="submit"].button.icon.white.modify,input[type="button"].button.icon.white.modify {background-position: right -187px;}
input[type="submit"].button.medium.icon.modify, input[type="button"].button.medium.icon.modify,
input[type="submit"].button.medium.icon.color.modify, input[type="button"].button.medium.icon.color.modify,
input[type="submit"].button.medium.icon.white.modify,input[type="button"].button.medium.icon.white.modify {background-position: right -183px;}
input[type="submit"].button.large.icon.modify, input[type="button"].button.large.icon.modify,
input[type="submit"].button.large.icon.color.modify, input[type="button"].button.large.icon.color.modify,
input[type="submit"].button.large.icon.white.modify,input[type="button"].button.large.icon.white.modify {background-position: right -180px;}
/* 삭제 */
.button.small.delete:after,
.button.medium.delete:after,
.button.large.delete:after { background-position: center -141px;}
input[type="submit"].button.icon.delete, input[type="button"].button.icon.delete,
input[type="submit"].button.icon.color.delete, input[type="button"].button.icon.color.delete,
input[type="submit"].button.icon.white.delete, input[type="button"].button.icon.white.delete {background-position: right -139px;}
input[type="submit"].button.medium.icon.delete, input[type="button"].button.medium.icon.delete,
input[type="submit"].button.medium.icon.color.delete, input[type="button"].button.medium.icon.color.delete,
input[type="submit"].button.medium.icon.white.delete, input[type="button"].button.medium.icon.white.delete {background-position: right -134px;}
input[type="submit"].button.large.icon.delete, input[type="button"].button.large.icon.delete,
input[type="submit"].button.large.icon.color.delete, input[type="button"].button.large.icon.color.delete,
input[type="submit"].button.large.icon.white.delete, input[type="button"].button.large.icon.white.delete {background-position: right -132px;}
/* 기본 */
.button.small.default:after,
.button.medium.default:after,
.button.large.default:after { background-position: center 5px;}
input[type="submit"].button.icon.default, input[type="button"].button.icon.default,
input[type="submit"].button.icon.color.default, input[type="button"].button.icon.color.default,
input[type="submit"].button.icon.white.default, input[type="button"].button.icon.white.default {background-position: right 7px;}
input[type="submit"].button.medium.icon.default, input[type="button"].button.medium.icon.default,
input[type="submit"].button.medium.icon.color.default, input[type="button"].button.medium.icon.color.default,
input[type="submit"].button.medium.icon.white.default, input[type="button"].button.medium.icon.white.default {background-position: right 12px;}
input[type="submit"].button.large.icon.default, input[type="button"].button.large.icon.default,
input[type="submit"].button.large.icon.color.default, input[type="button"].button.large.icon.color.default,
input[type="submit"].button.large.icon.white.default, input[type="button"].button.large.icon.white.default {background-position: right 14px;}



/* 저장, 기본
.button.small.default:after { background-position: center 6px;}
.button.medium.default:after { background-position: center 8px;}
.button.large.default:after { background-position: center 10px;}
input[type="button"].button.small.default, input[type="submit"].button.small.default { background-position: right 6px;}
input[type="button"].button.medium.default, input[type="submit"].button.medium.default { background-position: right 8px;}
input[type="button"].button.large.default, input[type="submit"].button.large.default { background-position: right 10px;}
/* 취소
.button.small.cancel:after { background-position: center -42px;}
.button.medium.cancel:after { background-position: center -40px;}
.button.large.cancel:after { background-position: center -38px;}
input[type="button"].button.small.cancel, input[type="submit"].button.small.cancel { background-position: right -42px;}
input[type="button"].button.medium.cancel, input[type="submit"].button.medium.cancel { background-position: right -40px;}
input[type="button"].button.large.cancel, input[type="submit"].button.large.cancel { background-position: right -38px;}
/* 수정, 변경
.button.small.modify:after { background-position: center -188px;}
.button.medium.modify:after { background-position: center -186px;}
.button.large.modify:after { background-position: center -184px;}
input[type="button"].button.small.modify, input[type="submit"].button.small.modify { background-position: right -188px;}
input[type="button"].button.medium.modify, input[type="submit"].button.medium.modify { background-position: right -186px;}
input[type="button"].button.large.modify, input[type="submit"].button.large.modify { background-position: right -184px;}
/* 삭제
.button.small.delete:after { background-position: center -139px;}
.button.medium.delete:after { background-position: center -137px;}
.button.large.delete:after { background-position: center -135px;}
input[type="button"].button.small.delete, input[type="submit"].button.small.delete { background-position: right -139px;}
input[type="button"].button.medium.delete, input[type="submit"].button.medium.delete  { background-position: right -137px;}
input[type="button"].button.large.delete, input[type="submit"].button.large.delete { background-position: right -135px;}
/* 목록
.button.small.list:after { background-position: center -90px;}
.button.medium.list:after { background-position: center -88px;}
.button.large.list:after { background-position: center -86px;}
input[type="button"].button.small.list, input[type="submit"].button.small.list { background-position: right -90px;}
input[type="button"].button.medium.list, input[type="submit"].button.medium.list { background-position: right -88px;}
input[type="button"].button.large.list, input[type="submit"].button.large.list { background-position: right -86px;}
/* 등록, 확인
.button.small.confirm:after { background-position: center -236px;}
.button.medium.confirm:after { background-position: center -234px;}
.button.large.confirm:after { background-position: center -232px;}
input[type="button"].button.small.confirm, input[type="submit"].button.small.confirm { background-position: right -236px;}
input[type="button"].button.medium.confirm, input[type="submit"].button.medium.confirm { background-position: right -234px;}
input[type="button"].button.large.confirm, input[type="submit"].button.large.confirm { background-position: right -232px;}
/* 검색
.button.small.search:after { background-position: center -285px;}
.button.medium.search:after { background-position: center -284px;}
.button.large.search:after { background-position: center -281px;}
input[type="button"].button.small.search, input[type="submit"].button.small.search { background-position: right -285px;}
input[type="button"].button.medium.search, input[type="submit"].button.medium.search { background-position: right -284px;}
input[type="button"].button.large.search, input[type="submit"].button.large.search { background-position: right -281px;}
/* 추가
.button.small.plus:after { background-position: center -333px;}
.button.medium.plus:after { background-position: center -331px;}
.button.large.plus:after { background-position: center -329px;}
input[type="button"].button.small.plus, input[type="submit"].button.small.plus { background-position: right -333px;}
input[type="button"].button.medium.plus, input[type="submit"].button.medium.plus { background-position: right -331px;}
input[type="button"].button.large.plus, input[type="submit"].button.large.plus { background-position: right -329px;}
/* 링크
.button.small.link:after { background-position:center -382px;}
.button.medium.link:after { background-position:center -380px;}
.button.large.link:after { background-position:center -378px;}
input[type="button"].button.small.link, input[type="submit"].button.small.link { background-position: right -382px;}
input[type="button"].button.medium.link, input[type="submit"].button.medium.link { background-position: right -380px;}
input[type="button"].button.large.link, input[type="submit"].button.large.link { background-position: right -378px;}
/* 새창
.button.small.jump:after { background-position:center -430px;}
.button.medium.jump:after { background-position:center -428px;}
.button.large.jump:after { background-position:center -426px;}
input[type="button"].button.small.jump, input[type="submit"].button.small.jump { background-position: right -430px;}
input[type="button"].button.medium.jump, input[type="submit"].button.medium.jump { background-position: right -428px;}
input[type="button"].button.large.jump, input[type="submit"].button.large.jump { background-position: right -426px;}
/* 다운로드
.button.small.down:after { background-position:center -480px;}
.button.medium.down:after { background-position:center -478px;}
.button.large.down:after { background-position:center -476px;}
input[type="button"].button.small.down, input[type="submit"].button.small.down { background-position: right -480px;}
input[type="button"].button.medium.down, input[type="submit"].button.medium.down { background-position: right -478px;}
input[type="button"].button.large.down, input[type="submit"].button.large.down { background-position: right -476px;}
/* 업로드
.button.small.upload:after { background-position:center -533px;}
.button.medium.upload:after { background-position:center -531px;}
.button.large.upload:after { background-position:center -529px;}
input[type="button"].button.small.upload, input[type="submit"].button.small.upload { background-position: right -533px;}
input[type="button"].button.medium.upload, input[type="submit"].button.medium.upload { background-position: right -531px;}
input[type="button"].button.large.upload, input[type="submit"].button.large.upload { background-position: right -529px;}
/* 달력
.button.small.calendar:after { background-position: center -674px;}
.button.medium.calendar:after { background-position: center -672px;}
.button.large.calendar:after { background-position: center -670px;}
input[type="button"].button.small.calendar, input[type="submit"].button.small.calendar { background-position: right -674px;}
input[type="button"].button.medium.calendar, input[type="submit"].button.medium.calendar { background-position: right -672px;}
input[type="button"].button.large.calendar, input[type="submit"].but
*/


/* headding */
.h4Bl { margin:0.5em 0; padding-left:22px; font-size:1.3em; line-height:1.4em; color:#333}
.h4Bl:before { content:""; display:inline-block; width:8px; height:8px; margin:0 6px 3px -22px; border:4px solid ; border-radius:50%; vertical-align:middle}
.h5Bl { margin:1em 0 0.3em; padding-left:15px; font-size:1.2em; color:#333; background:none;}
.h5Bl:before { content:""; display:inline-block; width:6px; height:6px; margin:0 5px 3px -15px; border:2px solid ; border-radius:50%; vertical-align:middle}
.h6Bl { margin:1em 0 0.3em; padding-left:10px; font-size:1em; color:#333; background:none;}
.h6Bl:before { content:""; display:inline-block; width:4px; height:4px; margin:0 5px 3px -10px; border-radius:50%; vertical-align:middle}

.arrowBl:before { content:""; display:inline-block; width: 0; height: 0; margin-right:5px; border-top: 4px solid transparent; border-bottom: 4px solid transparent;}

/* .content{text-align:justify;} */
/* .content{font-family:'NanumGothic'} */
.content h4:first-child { margin-top:0;}
.content .h4Section, .h4Section {margin:0 0 20px 21px;}
.content .h5Section, .h5Section {margin:0 0 20px 15px;}
.content .h6Section, .h6Section {margin:0 0 20px 10px;}

/* box */
.boxStyle { position:relative; padding:20px 20px 20px 50px; border:2px solid; margin:20px 0; }
.boxStyle:before { position:absolute; top:24px; left:0; content:""; display:block; width:30px; height:10px;}
.boxStyle .title{ font-weight: bold; font-size: 1.2em; line-height: 1.2em; margin-bottom: 5px; color: #000;  }



/* List */
.listStyle li { padding:0 0 5px 10px;}
.listStyle li:before, .listStyle dt:before { content:""; display:inline-block; width:6px; height:2px; margin:0 6px 3px -10px; background:#6c6e72; vertical-align:middle}
.listStyle li ul { margin:5px 0 5px 0;}
.listStyle li li:before, .listStyle dd:before { content:""; display:inline-block; width:2px; height:2px; margin:0 5px 3px -6px; background:#6c6e72; vertical-align:middle }
dl.listStyle { margin-left:10px;}
.listStyle dl { margin-top:7px;}
.listStyle dt { font-weight:bold; padding-bottom:5px;}
.listStyle li li, .listStyle dd { padding:0 0 3px 6px;}

/* List
ol.listStyle li {padding:0 0 5px 0;}
ol.listStyle ul li:before, .listStyle dt:before { content:""; display:inline-block; width:6px; height:2px; margin:0 6px 3px -10px; background:#6c6e72; vertical-align:middle}
ol.listStyle li ul { margin:5px 0 5px 0;}
ol.listStyle ul li li:before, .listStyle dd:before { content:""; display:inline-block; width:2px; height:2px; margin:0 5px 3px -6px; background:#6c6e72; vertical-align:middle}

ol.listStyle > li { padding-left:30px; position:relative;}
ol.listStyle > li:before { content:"1"; display:inline-block; position:absolute; top:0; left:10px; _float:left; width:20px; height:20px; text-align:center; line-hight:20px; border-radius:50%; border: 1px solid #111;background:#fff; }
ol.listStyle > li + li:before { content:"2";}
ol.listStyle > li + li + li:before { content:"3";}

ol.listStyle > li li { padding-left:30px; position:relative;}
ol.listStyle > li li:before { content:"1"; display:inline-block; position:absolute; top:0; left:10px; _float:left; width:19px; height:19px; text-align:center; line-hight:20px; border-radius:50%; border: 1px solid #111; background:#fff;}
ol.listStyle > li li + li:before { content:"2";}
ol.listStyle > li li + li + li:before { content:"3";}

ol.listStyle li ul,
ol.listStyle li ol { margin-left:5px 0 5px 15px;}

*/

/* numberList */
/* .numberList {  } */
.numberList > li{ position:relative; padding:20px 20px 20px 70px; border:2px solid; margin-bottom: 10px; }
.numberList > li span{ position: absolute; top: 50%; left: 0; width: 40px; height: 40px; line-height: 40px; margin: -20px 0 0 0; color: #fff; text-align: center; font-size: 1.4em; font-weight: bold; background-color: #555; }

.numberList02 { overflow: hidden; margin-bottom: 10px; }
.numberList02 > li{ position:relative; margin: 20px 0; padding: 5px 0 0 45px; }
.numberList02 > li span{ width:34px; height: 34px; line-height: 30px; text-align: center; position: absolute; left: 0; top: 0; box-sizing: border-box; border-radius: 50%; color: #111; border: 2px solid #a3a5ab; font-weight: bold; }

.numberList03 { overflow: hidden; margin-bottom: 10px; }
.numberList03 > li{ position:relative; margin: 20px 0; padding: 5px 0 0 45px; }
.numberList03 > li span{ width:34px; height: 34px; line-height: 34px; text-align: center; position: absolute; left: 0; top: 0; box-sizing: border-box; border-radius: 50%; color: #fff; background-color: #4a4f5a; font-weight: bold; }
/* numberListPro*/
/* .numberListPro{  } */
.numberListPro li{ position:relative; padding:20px 20px 20px 250px; border:2px solid; margin-bottom: 10px; }
.numberListPro li span{ position: absolute; top: 50%; left: 0; width: 200px; height: 40px; line-height: 40px; margin: -20px 0 0 0; color: #fff; text-align: center; font-size: 1.4em; font-weight: bold; background-color: #555; }

/* form */
input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], textarea, select
{ font-family:font36450, Arial, Verdana, MS P Gothic, sans-serif;font-size:1.4rem;}
input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], textarea { border:1px solid #d3d6db; border-radius:5px; vertical-align:middle; }
input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"] { height:auto; padding:9px 5px 10px;}
input[type="file"] { display:inline-block; height:23px; padding:5px; border:1px solid #cccfd5; border-radius:5px; vertical-align:middle; background:#fff}
input[type="radio"], input[type="checkbox"] { margin:5px;}
input[type="radio"]:first-child, input[type="checkbox"]:first-child { margin-left:0;}
input[type="radio"] + label, input[type="checkbox"] + label { margin-right:15px;}
textarea { padding:10px;}
select { display:inline-block; height:35px; padding:5px; border:1px solid #cccfd5; border-radius:5px; vertical-align:middle;background-color:transparent;background-image:url(/humanframe/theme/global/assets/img/common/arw_select.png);background-repeat:no-repeat;background-position:right 50%;appearance:none;-moz-appearance:none;-webkit-appearance:none;}
select.selectForm {max-width:100%; height:2.857em;}
input.textForm {border:1px solid #ccc; border-radius:2px; max-width:100%; min-width: 210px; height:2.857em; padding:0 0.786em;line-height:normal;}
.txtPoint {color:#f73e3e;}


/* width */
.w90 		{width:90px !important;}
.w100 		{width:100px;}
.w230 		{width:230px;}

/* height */
.h50 		{height:50px !important;}

@media all and (max-width:640px) {
.txtLinedisply{display:block;}
}

/* text-align */
.textalignCnt { text-align:center !important;}
.textalignRt { text-align:right;}
.textalignLt { text-align:left;}

/* tab */
.tabStyle { overflow:hidden; margin-bottom:20px; box-sizing:border-box;}
.tabStyle:after { content:""; display:block; clear:both}
.tabStyle > li {float:left; width:25%; padding:0.1em; box-sizing:border-box;}
.tabStyle > li > a {display:block; padding:10px 10px; text-align:center; white-space:nowrap; overflow:hidden;  border:1px solid #bdc0c6; box-sizing:border-box; border-radius:0; background:#fff;}
.tabStyle > li > a:hover, .tabStyle > li > a:focus, .tabStyle > li > a.active, .tabStyle > li.active > a { border-color: #3d6e98; background:#0058a8; font-weight:bold; color:#fff;}

.tabStyle02 { padding:10px; margin-bottom:20px;_box-sizing:border-box}
.tabStyle02 > li { float:left; width:24.7%; margin:1px; }
.tabStyle02 > li > a { display:block; position: relative; width:100%; padding:10px; background:#f6f6f6; text-align: center; white-space:nowrap; text-overflow: ellipsis; overflow:hidden; border:1px solid #e2e2e2; box-sizing:border-box  }
.tabStyle02 > li > a:hover, .tabStyle02 li > a:focus{ background-color: #fff; border:1px solid; font-weight:bold; text-decoration: none;}

.tabCont > ul { position:relative;}
.tabCont > ul:after { content:""; display:block; clear:both}
.tabCont > ul > li > div {display:none;position:absolute;top:100%;left:0;width:100%; padding:10px 20px; box-sizing:border-box;}

.tabCont .on > a	{ background-color: #fff; border:1px solid; font-weight:bold; }
.tabCont .on > div	{display:block;}

.tabCont.mobile									{ padding-bottom: 0 !important; }
.tabCont.mobile .tabStyle02						{ padding-left: 0; padding-right: 0; }
.tabCont.mobile .tabStyle02 > li				{ float: inherit; width: auto; clear: both; }
.tabCont.mobile .tabStyle02 > li > a			{ text-align: left; padding-right: 40px; }
.tabCont.mobile .tabStyle02 > li > a:after		{ content: "+"; display: block; position: absolute; width: 20px; height: 20px; right: 10px; top: 50%; margin-top: -10px; font-weight: bold; }
.tabCont.mobile .tabStyle02 > li.on > a:after	{ content: "-"; }
.tabCont.mobile > ul > li > div					{ position: relative; top: 0; border: 1px solid #e2e2e2; }

.tabCont.js_off{height:auto}
.tabCont.js_off ul{border:0}
.tabCont.js_off li{float:none;position:relative}
.tabCont.js_off li a{display:block;float:none;border:1px solid #eee !important;border-bottom-color:#ccc !important;background:#fafafa !important;font-weight:bold;color:#333}
.tabCont.js_off li div{position:static;display:block;left:0;top:0;padding:5px 0}
.tabCont.js_off li li a{display:inline;border:0 !important;background:none !important;font-weight:normal}

.out_tab { padding: 38px 0 0 320px; width:75%; }

/* Script Use Tab */
.tabWrap {display: none;}
.tabWrap.activeTab {display: block;}

/* table */
table {word-break: keep-all;}
li table th { text-align: center; }
table caption { height: 1px; overflow: hidden; display:none; }
table tfoot th, table tfoot td { text-align:center;  border-top:1px solid #abafb9; background:#f6f6f7; }
table tfoot th { border-right:1px solid #c8ccd4; }
table tfoot td { border-right:1px solid #c8ccd4; }
table tfoot th:first-child { border-left:none;}
table tfoot td:first-child { border-left:none;}
.tableCol.tl td, .tableColRow.tl td, .tableRow.tl td, .tableMt.tl td, .tableInner.tl td { text-align:left; }
tbody th.style01 { background: #f6f6f7; text-align: left; }
tbody th.style02 { background: #fff; text-align: left; }
tbody td.left { text-align: left !important;}
tbody td.right { text-align: right !important;}
tbody td.style01 { text-align: left; padding-left: 30px; }
tbody td.tdBg01 { background: #f6f6f7;}
tbody td.tdBg02 { background: #fdf3f0;}
tbody td.tdBg03 { background: #e7edf5;}
/* table th { text-align: center !important;} */

.tableCol { width:100%; margin-top:10px; border-collapse:collapse; border:0; border-spacing:0; border-top:3px solid #61646c; border-bottom:1px solid #61646c; border-left:1px solid #c8ccd4; border-right:1px solid #c8ccd4;}
.tableCol th, .tableCol td { padding:15px 10px 13px; }
.tableCol thead th { background:#f6f6f7; border-bottom:1px solid #61646c; border-right:1px solid #c8ccd4;}
.tableCol tbody td,
.tableCol tbody th { text-align:center; border-top:1px solid #c8ccd4; border-right:1px solid #c8ccd4; }
.tableCol tbody td:first-child { border-left:0}
.tableCol tbody td.title { text-align: left;}

.tableColRow { width:100%; margin-top:10px; border-collapse:collapse; border:0; border-spacing:0; border-top:3px solid #61646c; border-bottom:1px solid #61646c; border-left:1px solid #c8ccd4; border-right:1px solid #c8ccd4;}
.tableColRow th, .tableColRow td { padding:15px 10px 13px; }
.tableColRow thead th { background:#f6f6f7; border-bottom:1px solid #61646c; border-right:1px solid #c8ccd4;}
.tableColRow tbody th { background: #f6f6f7; border-top:1px solid #c8ccd4; }
.tableColRow tbody td { text-align:center; border-top:1px solid #c8ccd4; border-left:1px solid #c8ccd4; }

.tableRow { width:100%; margin-top:10px; border:0; border-spacing:0; border-collapse:collapse; border-bottom:1px solid #61646c; border-left:1px solid #c8ccd4; }
.tableRow:before { content:""; display:table-caption; width:100%; border-top:3px solid #61646c; }
.tableRow tbody tr:first-child th, .tableRow tbody tr:first-child td { border-top:0; }
.tableRow th, .tableRow td { padding:15px 10px 13px; }
.tableRow tbody th { background:#f6f6f7; border-top:1px solid #c8ccd4; border-right:1px solid #c8ccd4; }
.tableRow tbody td { /* text-align:center; */ border-top:1px solid #c8ccd4;  border-right:1px solid #c8ccd4; }
.tableRow tbody td:first-child { border-left:0;}

/* .tableRow2 { width:100%; margin-top:10px; border:0; border-spacing:0; border-collapse:collapse;  border-top:3px solid #61646c; border-bottom:1px solid #61646c; border-left:1px solid #c8ccd4; border-right:0 }
.tableRow2 tbody tr:first-child th, .tableRow2 tbody tr:first-child td,  .tableRow2 tbody tr:first-child td:first-child { border-top:0; }
.tableRow2 th, .tableRow2 td { padding:15px 10px 13px; }
.tableRow2 thead th,
.tableRow2 tbody th { background:#f6f6f7; border-top:1px solid #c8ccd4; border-right:1px solid #c8ccd4; }
.tableRow2 tbody td { border-top:1px solid #c8ccd4;  border-right:1px solid #c8ccd4; }
.tableRow2 tbody td, .tableRow2 td { text-align:left; }
.tableRow2 tbody td:first-child { border-left:0;} */

.tableRow2 { width:100%; margin-top:10px; border:0; border-spacing:0; border-collapse: separate; border-top:3px solid #61646c; border-bottom:1px solid #61646c;
border-left:1px solid #c8ccd4; border-right:0}
.tableRow2 thead tr:first-child th { border-top-width:0;}
.tableRow2 thead th { background:#f6f6f7; border-top:1px solid #c8ccd4; border-right:1px solid #c8ccd4; border-bottom:1px solid #61646c; }
.tableRow2 tbody th { background:#f6f6f7; border-top:1px solid #c8ccd4; border-right:1px solid #c8ccd4; }
.tableRow2 tbody th:first-child { border-left:0;}
.tableRow2 >tbody > tr:first-child > * { border-top:0;}
.tabltableRow2eMt tbody tr:first-child th:first-child { border-top:1px solid #61646c; border-right:1px solid #c8ccd4; border-left:none;}
.tableRow2 th,
.tableRow2 td { padding:15px 10px 13px; }
.tableRow2 tbody td { text-align:left; border-top:1px solid #c8ccd4; border-right:1px solid #c8ccd4; }

.tableRow2 a[target="_blank"]:after,
.bs-popup-page .tableMt a[target="_blank"]:after{ content: ""; display: inline-block; width: 25px; height: 20px; background:url(/resource/img/ui/icon_button_b.png) no-repeat right -434px; vertical-align: middle; margin-left: 5px; }
.tableRow2 a[href*=".hwp"]:after,
.tableRow2 a[href*=".pdf"]:after,
.tableRow2 a[href*=".xls"]:after,
.bs-popup-page .tableMt a[href*=".hwp"]:after,
.bs-popup-page .tableMt a[href*=".pdf"]:after,
.bs-popup-page .tableMt a[href*=".xls"]:after { content: ""; display: inline-block; width: 25px; height: 20px; background:url(/resource/img/ui/icon_button_b.png) no-repeat right -481px; vertical-align: middle; margin-left: 5px;}

.tableMt { width:100%; margin-top:10px; border:0; border-spacing:0; border-collapse: separate; border-top:3px solid #61646c; border-bottom:1px solid #61646c;
border-left:1px solid #c8ccd4; border-right:0}
.tableMt thead tr:first-child th { border-top-width:0;}
.tableMt thead th,
.tableMt tbody th { background:#f6f6f7; border-top:1px solid #c8ccd4; border-right:1px solid #c8ccd4;  }
.tableMt tbody th:first-child { border-left:0;}
.tableMt >tbody > tr:first-child > * { border-top:1px solid #61646c;}
.tableMt tbody tr:first-child th:first-child { border-top:1px solid #61646c; border-right:1px solid #c8ccd4; border-left:none;}
.tableMt th,
.tableMt td { padding:15px 10px 13px; }
.tableMt tbody td { text-align:center; border-top:1px solid #c8ccd4; border-right:1px solid #c8ccd4; }

.tableMt.thin th,
.tableMt.thin td { padding:15px 0px 13px; font-size: 12px; }

.tableInner { width:100%; border:0; border-spacing:0; border-collapse:collapse; border:1px solid #c8ccd4; margin: 10px 0;}
.tableInner th, .tableColRow td { padding: 10px; }
.tableInner thead th { background: #f6f6f7; border-bottom:1px solid #abafb9; }
.tableInner tbody th { background: #f6f6f7; border:1px solid #c8ccd4; border-width:1px 1px 0 0}
.tableInner tbody td { text-align:center !important; border:1px solid #c8ccd4; border-width:1px 0 0 1px;}

/* 각 셀의 패딩을 좁힘 */
.tableNrw th, .tableNrw td { padding:5px 8px;}

/* 버튼 정렬 */
.btnArea { overflow:hidden; margin:20px 0}
.login .btnArea	{ margin-bottom: 0; }
.btnArea.btnCnt { text-align:center}
.btnArea.btnRt { text-align:right }
.btnArea.btnLt { text-align:left }
.btnArea .fR {float:right;}
.btnArea .fL {float:left;}

/* 기능아이콘 */
.fBtn { width:30px; height:30px; border-radius: 5px; color:#fff; border:1px solid #474a52; border-width:0 1px 1px 0; background-color:#4a4f5a; background-repeat:no-repeat; background-position:0 0; cursor:pointer;}
.fBtn_s { width:24px; height:24px; border-radius: 50%; border:none; background-color:#8d919b; background-repeat:no-repeat; background-position:-2px -2px; background-size:110%; cursor:pointer;}
.btn_modify { background-image:url(/resource/img/common/event_icon/ico_modify.png) } /* 수정 */
.btn_delete { background-image:url(/resource/img/common/event_icon/ico_delete.png)} /* 삭제 */
.btn_add { background-image:url(/resource/img/common/event_icon/ico_add.png)} /* 추가 */
.btn_cancel { background-image:url(/resource/img/common/event_icon/ico_cancel.png)} /* 취소 */
.btn_stats { background-image:url(/resource/img/common/event_icon/ico_stats.png)} /* 통계 */
.btn_set { background-image:url(/resource/img/common/event_icon/ico_set.png)} /* 항목관리 */
.btn_auth { background-image:url(/resource/img/common/event_icon/ico_auth.png)} /* 권한설정 */
.btn_preview { background-image:url(/resource/img/common/event_icon/ico_preview.png)} /* 미리보기 */
.btn_download { background-image:url(/resource/img/common/event_icon/ico_download.png)} /* 다운로드 */
.btn_part { background-image:url(/resource/img/common/event_icon/ico_part.png)} /* 참여현황 */
.btn_win { background-image:url(/resource/img/common/event_icon/ico_win.png)} /* 당첨결과 */
.btn_ban { background-image:url(/resource/img/common/event_icon/ico_ban.png)} /* 금지목록 */

.fBtn:hover { border-right:1px solid #000; border-bottom:1px solid #000; color:#fff; text-decoration:none; background-color:#3d4048;}

/* 준비중 */
.ready { width: 100%; text-align: center; padding: 3% 1%; }
.ready img{ margin-bottom: 30px; width: 100%; max-width: 210px; }
.ready dl{ overflow: hidden; }
.ready dl dt{ font-size: 3.2em; line-height: 1.2em; font-weight: bold; color: #f15922; margin-bottom: 15px; }
.ready dl dd{ font-size: 1.2em;; color: #333; }

/* PC TA MO display */
.pc_Y {display:block;}
.pc_N {display:none;}
.ta_Y {display:block;}
.mo_Y {display:block;}
table .pc_Y {display:table-cell;}
table .ta_Y {display:table-cell;}
table .mo_Y {display:table-cell;}

@media all and (max-width:1280px) {
	.tabStyle > li { width:33%; }
	.tabStyle02 > li { width:33%; }
}

@media all and (max-width:1024px) {
	.tabStyle > li { width:49.5%; }
	.tabStyle02 > li { width:49%; }
	#pageSatisfy, .minwonList { margin-left:0;}
	
	/* PC TA MO display */
	.ta_N {display:none;}
}

@media all and (max-width:768px) {
	/* tab */
	.tabStyle { position: relative; min-height:60px; width:100%;}
	.tabStyle > li { /* display:none; */ width:99.5%  }
	/* .tabStyle:before { content:""; display: block; height:40px; border-radius:5px; background:url(/resource/img/ui/icon_tab.png) no-repeat 10px center; cursor:pointer; }
	.tabStyle:after { content:""; position:absolute; top:20px; right:25px; width:20px; height:20px;background:url(/resource/img/ui/arrow_tab.png) no-repeat center;} */

	/* .tabStyle02 li { width:99.5%  } */
	/* .tabStyle:hover { -webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; -ms-transition:all 0.4s ease; -o-transition:all 0.4s ease;} */
	/* .tabStyle:hover > li {display: block; }
	.tabStyle:hover > li:first-child { margin-top:10px;} */
	
	/* box */
	.boxStyle {padding:20px;}
	
	/* PC TA MO display */
	.mo_N {display:none;}
	.hidden-mo {position: absolute; left:-9999px; width:0; height:0; overflow:hidden; font-size:0;}
}

@media only screen and (min-width:0px) and (max-width:359px) {

}

@media only screen and (min-width:0px) and (max-width:767px) {
	.out_tab { padding:0 0 50px 0 !important; width:100%; }
	.out_tab .tabStyle > li  { visibility:visible; }
	.out_tab .tabStyle:before { height:inherit; }
}

@media only screen and (min-width:768px) and (max-width:1023px) {
	.out_tab { padding:10px 0 0 10px !important; width:98%; }
}

@media only screen and (min-width:1024px) {
	/* .out_tab { padding:38px 0 0 240px; } */
}

@media only screen and (max-width: 1200px) {
	.out_tab { padding: 38px 0 50px 242px; }
}

@media all and (max-width:640px) {
	input[type="file"] { width:100%;}
}

/*세미나실 이용안내*/
.seminarrom{float:left; width:66%;}
.img_res {float:left; display: block; width: 30%; margin-top:7px;}
.clear{clear:left;}

@media all and (max-width:640px) {
	.seminarrom{width:100%;}
	.img_res {width:100%;}
}

.srcoll-table, .srcoll-table div {float:none !important;clear:none !important;}

@media all and (max-width:767px) {
	/* Table */
	.srcoll-table {position:relative; width:100%; margin-top:30px;}
	.srcoll-table:before {content:"Scroll▶"; display:block; position:absolute; top:-20px; right:0; color:#999;}
	.srcoll-table:after {content:""; display:block; position:absolute; top:0; bottom:0; right:0; width:20px; background:-webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(100%, #dddddd)); background:-webkit-linear-gradient(left, transparent 0%, #dddddd 100%); background:linear-gradient(to right, transparent 0%, #dddddd 100%);}
	.srcoll-table > div {position:relative; width:100%; overflow-x:auto;}
	.srcoll-table table {margin-top:0 !important;width:1000px !important;}
}

.ie-upgrade		{ position: relative; background: #13549d; color: #fff; text-align: center; padding: 20px; font-size: 13px; font-weight: bold; }
.ie-upgrade strong	{ color: #fef668; }
.ie-upgrade em		{ font-style: normal; color: #fef668; }
.ie-upgrade p		{ margin-bottom: 10px; }

#kog_box		{ display: block; position: relative; float: none; clear: both; padding: 0; margin: 50px auto 0px auto; line-height: 16px; }
#kog_box > a	{ position: absolute; top: 0; left: 0; padding: 0; margin: 0; }
#kog_box > div	{ position: relative; float: none; margin: 0; padding: 0 0 0 140px; height: auto; width: auto; clear: both; }

@media all and (max-width: 500px) {
	#kog_box > a	{ position: relative; float: left; text-align: center; }
	#kog_box > div	{ padding-left: 0; padding-top: 10px; }
}